<?php

add_action('admin_menu', 'Banners_create_menu');

function Banners_create_menu() {
    
    add_menu_page( 'Banners',
                    'Banners',
                        'manage_options',
                            'Banners-Home',
                                'Banners_Inicial',
                                    plugins_url('/admin/images/irontec.gif', dirname(__FILE__))
                    );
    
    add_submenu_page( 'Banners-Inicial',
                        __('Banners','CuadroDeMando'),
                            __('Banners','CuadroDeMando'),
                                'manage_options',    
                                    'Banners-Inicial',
                                        'Banners_Inicial'
                    );

}

function Banners_Inicial() {
    require_once(dirname(__FILE__) . '/Banners_Home.php');
}

?>